Change log for lxqt-notificationd package in Ubuntu

115 of 15 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2019-03-10
Deleted in disco-proposed (Reason: moved to release)
lxqt-notificationd (0.14.1-0ubuntu1) disco; urgency=medium

  * New upstream release.
  * Run wrap-and-sort.

 -- Simon Quigley <email address hidden>  Sat, 09 Mar 2019 13:08:37 -0600
Superseded in disco-release on 2019-03-10
Deleted in disco-proposed on 2019-03-11 (Reason: moved to release)
lxqt-notificationd (0.14.0-0ubuntu1) disco; urgency=medium

  * New upstream release.
    - Bump build dependencies.
    - Remove reverse-applicable patches.
  * Bump Standards-version to 4.3.0, no changes needed.
  * Bump debhelper compat to 12, no changes needed.
  * Add a lxqt-notificationd-l10n package.

 -- Simon Quigley <email address hidden>  Sat, 26 Jan 2019 00:22:05 -0600
Superseded in disco-release on 2019-01-26
Published in cosmic-release on 2018-07-14
Deleted in cosmic-proposed (Reason: moved to release)
lxqt-notificationd (0.13.0-0ubuntu2) cosmic; urgency=medium

  * Bump Standards-version to 4.1.5, no changes needed.
  * Keep notification height when others are added and/or removed.

 -- Simon Quigley <email address hidden>  Sat, 14 Jul 2018 01:45:12 -0500
Superseded in cosmic-release on 2018-07-14
Deleted in cosmic-proposed on 2018-07-15 (Reason: moved to release)
lxqt-notificationd (0.13.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * Update Vcs-* and Maintainer to Lubuntu values.
  * Update build dependencies.

 -- Simon Quigley <email address hidden>  Tue, 22 May 2018 23:38:43 -0500
Superseded in cosmic-release on 2018-05-23
Deleted in cosmic-proposed on 2018-05-24 (Reason: moved to release)
lxqt-notificationd (0.12.0-4) unstable; urgency=medium

  * Bumped compat to 11
  * Bumped debhelper to >= 11~
  * Bumped Standards to 4.1.4, no changes needed
  * Changed VCS fields for salsa
  * Changed Homepage, Source and watch to lxqt
  * Bumped years in copyright
  * Removed trailing whitespaces in changelog

 -- Alf Gaida <email address hidden>  Sat, 28 Apr 2018 14:57:08 +0200

Available diffs

Superseded in cosmic-release on 2018-05-06
Published in bionic-release on 2017-12-15
Deleted in bionic-proposed (Reason: moved to release)
lxqt-notificationd (0.12.0-3) unstable; urgency=medium

  * Bumped Standards to 4.1.2, no changes needed
  * Removed debian/gbp.conf
  * Removed branch from VCS fields

 -- Alf Gaida <email address hidden>  Thu, 14 Dec 2017 20:59:59 +0100

Available diffs

Superseded in bionic-release on 2017-12-15
Deleted in bionic-proposed on 2017-12-16 (Reason: moved to release)
lxqt-notificationd (0.12.0-2) unstable; urgency=medium

  * Transition to unstable 

 -- Alf Gaida <email address hidden>  Mon, 04 Dec 2017 22:41:19 +0100

Available diffs

Superseded in bionic-release on 2017-11-27
Deleted in bionic-proposed on 2017-11-29 (Reason: moved to release)
lxqt-notificationd (0.11.1-2build1) bionic; urgency=medium

  * No-change rebuild against qtbase5-private-dev.

 -- Simon Quigley <email address hidden>  Fri, 03 Nov 2017 17:18:19 -0500
Superseded in bionic-release on 2017-12-05
Deleted in bionic-proposed on 2017-12-06 (Reason: moved to release)
lxqt-notificationd (0.12.0-1) experimental; urgency=medium

  * Cherry-picking upstream release 0.11.0.
  * Bumped Standards to 4.1.1 - no changes needed
  * Bumped liblxqt dependency to >= 0.12.0
  * Added Breaks/Replaces for lxqt-common << 0.12.0

 -- Alf Gaida <email address hidden>  Tue, 24 Oct 2017 18:24:23 +0200
Superseded in bionic-release on 2017-11-11
Published in artful-release on 2017-07-01
Deleted in artful-proposed (Reason: moved to release)
lxqt-notificationd (0.11.1-2) unstable; urgency=medium

  * Bumped Standards to 4.0.0 - no changes needed
  * Fixed typo in changelog
  * Added Recommends: lxqt-qtplugin (Closes: #866253)

 -- Alf Gaida <email address hidden>  Fri, 30 Jun 2017 20:58:35 +0200

Available diffs

Superseded in artful-release on 2017-07-01
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
lxqt-notificationd (0.11.1-1) unstable; urgency=medium

  * Cherry-picking upstream release 0.11.1.
  * Removed some buid dependencies:
    -cmake
    -libqt5xdg-dev
    -libqt5xdgiconloader-dev
    -pkg-config
    -qttools5-dev
    -qttools5-dev-tools
  * Bumped build dependency liblxqt0-dev (>= 0.11.1)
  * Bumped years in d/copyright

 -- Alf Gaida <email address hidden>  Mon, 02 Jan 2017 14:01:39 +0100

Available diffs

Superseded in zesty-release on 2017-01-02
Deleted in zesty-proposed on 2017-01-04 (Reason: moved to release)
lxqt-notificationd (0.11.0-2) unstable; urgency=medium

  * Cherry-picking upstream release 0.11.0.
  * Synced debian foo with experimental
  * Bumped Standards to 3.9.8, no changes needed
  * Bumped compat to 10
  * Removed --parallel from rules, compat 10 standard
  * Bumped minimum version debhelper (>= 10)
  * Bumped minimum version libqtxdg-dev (>= 2.0.0)
  * Bumped build dependency liblxqt-dev (>= 0.11.0)
  * Added build dependency libqt5svg5-dev
  * Added build dependency libqt5xdgiconloader-dev (>= 2.0)
  * Added Recommends lxqt-notificationd-l10n
  * Fixed VCS-Fields, use https and plain /git/
  * Fixed copyright Format field
  * Bumped copyright years
  * Added translation control to rules
  * Set CMAKE_BUILD_TYPE=RelWithDebInfo
  * Exported LC_ALL=C.UTF-8, make builds reproducible
  * Added README.md to docs

 -- Alf Gaida <email address hidden>  Tue, 18 Oct 2016 03:02:33 +0200

Available diffs

Superseded in zesty-release on 2016-12-14
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-12-27
Deleted in xenial-proposed (Reason: moved to release)
lxqt-notificationd (0.10.0-2) unstable; urgency=medium

  * Remove dbg package in favor of dbgsym.

 -- Alf Gaida <email address hidden>  Sat, 26 Dec 2015 19:09:09 +0100

Available diffs

Superseded in xenial-release on 2015-12-27
Deleted in xenial-proposed on 2015-12-29 (Reason: moved to release)
lxqt-notificationd (0.10.0-1) unstable; urgency=medium

  * Cherry-picking upstream version 0.10.0. 
  * Set minimum versions for libqtxdg and liblxqt

 -- Alf Gaida <email address hidden>  Tue, 03 Nov 2015 01:57:30 +0100

Available diffs

Superseded in xenial-release on 2015-11-07
Deleted in xenial-proposed on 2015-11-08 (Reason: moved to release)
lxqt-notificationd (0.9.0+20150807-1) unstable; urgency=medium

  [ Alf Gaida ]
  * initial debian files.
  * Initial release. (Closes: #747602)
  * Imported Upstream version 0.8.0.
  * Min liblxqt-qt5-0-dev version 0.8.0.
  * Min Qt version 5.3.2.
  * bump standards to 3.9.6.
  * desktop-file fix OnylShowIn=LXQt;.
  * add lintian-overrides for missed manpages and invalid category.
  * new release 0.9.0 drop patches add source/options fix debian $foo.
  * Some cleanup in debian $foo.
  * some changes in debian $foo.
  * drop transitional packages.

  [ Andrew Lee (李健秋) ]
  * Merging upstream version 0.9.0+20150807.
  * Added myself as Uploader.
  * Sorting build-depends.
  * Corrected Homepage url.
  * Correct Vcs tags.
  * Added fullstop in descriptions.
  * Drop GPL-2+ license from copyright as it hasn't been mentioned
    anywhere in headers.
  * Warpped lines.
  * Removing whitespaces at EOL and EOF.

 -- Andrew Lee (李健秋) <email address hidden>  Sun, 16 Aug 2015 17:21:16 +0800
115 of 15 results